This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307825 - openlmi-scripts: FTBFS in rawhide
openlmi-scripts: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openlmi-scripts (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Minar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:57 EST by Fedora Release Engineering
Modified: 2016-10-07 10:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-07 10:50:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (1.17 KB, text/plain)
2016-02-13 16:57 EST, Fedora Release Engineering
no flags Details
root.log (79.40 KB, text/plain)
2016-02-13 16:57 EST, Fedora Release Engineering
no flags Details
state.log (487 bytes, text/plain)
2016-02-13 16:57 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:57:20 EST
Your package openlmi-scripts failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12846559

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:57:23 EST
Created attachment 1125536 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:57:25 EST
Created attachment 1125537 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:57:26 EST
Created attachment 1125538 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:57:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Michal Minar 2016-10-07 10:50:14 EDT
No longer maintained.

Note You need to log in before you can comment on or make changes to this bug.